/* $Id: Rna_qual.hpp 436428 2014-05-28 13:28:28Z chenj $
 * ===========================================================================
 *
 *                            PUBLIC DOMAIN NOTICE
 *               National Center for Biotechnology Information
 *
 *  This software/database is a "United States Government Work" under the
 *  terms of the United States Copyright Act.  It was written as part of
 *  the author's official duties as a United States Government employee and
 *  thus cannot be copyrighted.  This software/database is freely available
 *  to the public for use. The National Library of Medicine and the U.S.
 *  Government have not placed any restriction on its use or reproduction.
 *
 *  Although all reasonable efforts have been taken to ensure the accuracy
 *  and reliability of the software and data, the NLM and the U.S.
 *  Government do not and cannot warrant the performance or results that
 *  may be obtained by using this software or data. The NLM and the U.S.
 *  Government disclaim all warranties, express or implied, including
 *  warranties of performance, merchantability or fitness for any particular
 *  purpose.
 *
 *  Please cite the author in any work or product based on this material.
 *
 * ===========================================================================
 *
 */

/// @file Rna_qual.hpp
/// User-defined methods of the data storage class.
///
/// This file was originally generated by application DATATOOL
/// using the following specifications:
/// 'macro.asn'.
///
/// New methods or data members can be added to it if needed.
/// See also: Rna_qual_.hpp


#ifndef OBJECTS_MACRO_RNA_QUAL_HPP
#define OBJECTS_MACRO_RNA_QUAL_HPP


// generated includes
#include <objects/macro/Rna_qual_.hpp>
#include <objects/macro/Rna_field_.hpp>
#include <objects/macro/Feat_qual_legal_.hpp>

// generated classes

BEGIN_NCBI_SCOPE

BEGIN_objects_SCOPE // namespace ncbi::objects::

/////////////////////////////////////////////////////////////////////////////
class CRna_qual : public CRna_qual_Base
{
    typedef CRna_qual_Base Tparent;
public:
    // constructor
    CRna_qual(void);
    // destructor
    ~CRna_qual(void);

    static int GetLegalQual(ERna_field rna_field);

private:
    // Prohibit copy constructor and assignment operator
    CRna_qual(const CRna_qual& value);
    CRna_qual& operator=(const CRna_qual& value);
};

/////////////////// CRna_qual inline methods

// constructor
inline
CRna_qual::CRna_qual(void)
{
}


/////////////////// end of CRna_qual inline methods


END_objects_SCOPE // namespace ncbi::objects::

END_NCBI_SCOPE


#endif // OBJECTS_MACRO_RNA_QUAL_HPP
/* Original file checksum: lines: 86, chars: 2367, CRC32: 86aa230e */
