/* $Id: MSEnzymes.hpp 192083 2010-05-19 22:28:08Z lewisg $
 * ===========================================================================
 *
 *                            PUBLIC DOMAIN NOTICE
 *               National Center for Biotechnology Information
 *
 *  This software/database is a "United States Government Work" under the
 *  terms of the United States Copyright Act.  It was written as part of
 *  the author's official duties as a United States Government employee and
 *  thus cannot be copyrighted.  This software/database is freely available
 *  to the public for use. The National Library of Medicine and the U.S.
 *  Government have not placed any restriction on its use or reproduction.
 *
 *  Although all reasonable efforts have been taken to ensure the accuracy
 *  and reliability of the software and data, the NLM and the U.S.
 *  Government do not and cannot warrant the performance or results that
 *  may be obtained by using this software or data. The NLM and the U.S.
 *  Government disclaim all warranties, express or implied, including
 *  warranties of performance, merchantability or fitness for any particular
 *  purpose.
 *
 *  Please cite the author in any work or product based on this material.
 *
 * ===========================================================================
 *
 */

/// @MSEnzymes.hpp
/// User-defined methods of the data storage class.
///
/// This file was originally generated by application DATATOOL
/// using the following specifications:
/// 'omssa.asn'.
///
/// New methods or data members can be added to it if needed.
/// See also: MSEnzymes_.hpp


#ifndef OBJECTS_OMSSA_MSENZYMES_HPP
#define OBJECTS_OMSSA_MSENZYMES_HPP


// generated includes
#include <objects/omssa/MSEnzymes_.hpp>

// generated classes

BEGIN_NCBI_SCOPE

BEGIN_objects_SCOPE // namespace ncbi::objects::
///
/// the names of the enzymes codified in the asn.1
///

char const * const kEnzymeNames[eMSEnzymes_max] = {
    "Trypsin",
    "Arg-C",
    "CNBr",
    "Chymotrypsin (FYWL)",
    "Formic Acid",
    "Lys-C",
    "Lys-C, no P rule",
    "Pepsin A",
    "Trypsin+CNBr",
    "Trypsin+Chymotrypsin (FYWLKR)",
    "Trypsin, no P rule",
    "Whole protein",
    "Asp-N",
    "Glu-C",
    "Asp-N+Glu-C",
    "Top-Down",
    "Semi-Tryptic",
    "No Enzyme",
    "Chymotrypsin, no P rule (FYWL)",
    "Asp-N (DE)",
    "Glu-C (DE)",
    "Lys-N (K)",
    "Thermolysin, no P rule",
    "Semi-Chymotrypsin (FYWL)",
    "Semi-Glu-C"
};

END_objects_SCOPE // namespace ncbi::objects::

END_NCBI_SCOPE

#endif // OBJECTS_OMSSA_MSENZYMES_HPP
/* Original file checksum: lines: 65, chars: 2004, CRC32: 85fbd6b8 */
